<?php
/************************************************************************
	- File:			en_US.php
	- Developer: 	Laurent (AdNovea)
	- Date:			November, 2008
	- version:		(3.2.0) 1.9
	- Description:  Language
*************************************************************************/

	$chat_date_format 	= "F j, Y, G:i";			// May be set to "j F Y G:i" for french
	$chat_time_format 	= "g:i a";					// May be set to "G:i" for french

/* 	defines constants for Chat room messages
	------------------------------------------------------------ */
	
	define("CHAT_UNNAMED","Unnamed");
	define("CHAT_HIDDEN","Oculto");
	define("CHAT_BACK","voltar");
	define("CHAT_JOIN","Uniu-se ao quarto");
	define("CHAT_LEFT","Deixou o quarto.");
	define("CHAT_NICK_CHANGED","é agora .");
	define("CHAT_CHANGENICKNAME","agora é conhecido como");
	define("CHAT_LOGOUT","já saiu da conversa.");
	define("CHAT_LOGGING","Registrando em...");
	define("CHAT_CANNOT_OPENFILE","Não é possível abrir o arquivo");
	define("CHAT_CANNOT_WRITEFILE","Cannot write to file");
	define("CHAT_CANNOT_OPENUSER","Erro: Impossível abrir arquivo usuário, você pode precisar para se inscrever (de novo).");
	define("CHAT_CLEARED","Chat dados apurados pela");
	define("CHAT_CLEARED_BY","Chat dados apurados pelo sucesso");
	define("CHAT_SEND","fez o upload do arquivo ");
	define("CHAT_FILE_MISSING","<b>AVISO</b>: O arquivo não existe ou não pode ser carregado!");
	define("CHAT_FILE_INVALID","<b>AVISO</b>: Invalid file name!");
	define("CHAT_FILE_UPLOADED","Enviado com sucesso!");
	define("CHAT_FILE_NOT_UPLOAD","<b>AVISO</b>: Enviar fracasso!");
	define("CHAT_FILE_SIZE","<b>AVISO</b>: Tamanho exceder ao limite estabelecido (MB): ");
	define("CHAT_TEXT_SIZE","Tamanho máximo do arquivo (MB): ");
	define("CHAT_ISNOW","é agora:");
	define("CHAT_ONLINE","On line");
	define("CHAT_BUSY","Ocupado");
	define("CHAT_BRB","Volto já");
	define("CHAT_AWAY","Away");
	define("CHAT_CLICK2PM","Clique para Mensagens Privadas");
	$smiley_code = Array();
	$smiley_code[0] = ":-)";
	$smiley_code[1] = ":)";
	$smiley_code[2] = ":-))";
	$smiley_code[3] = ":-D";
	$smiley_code[4] = ":-(";
	$smiley_code[5] = ":->";
	$smiley_code[6] = ">;->";
	$smiley_code[7] = ":-o";
	$smiley_code[8] = "B-)";
	$smiley_code[9] = ";-)";
	$smiley_code[10] = "--)";
	$smiley_code[11] = ":-/";
	$smiley_code[12] = ":-O";
	$smiley_code[13] = ":))";
	$smiley_code[14] = "lol";
	$smiley_code[15] = ":-((";
	$smiley_code[16] = "|)";
	$smiley_code[17] = ":-8";
	$smiley_code[18] = "==>";
	$smiley_code[19] = "!!!";
	$smiley_code[20] = "?!";
	$smiley_code[21] = "???";



/* 	Defines constants for Installation
	------------------------------------------------------------ */

// Common
	define("_STG5_FRONT1"," Start Over");
	define("_STG5_FRONT"," Entrar Aqui");
	define("_STG5_ADMIN","Editar arquivos");
	define("_STG_OR","ou");
	define("_STG_CONTINUE","Clique aqui para continuar...");
	define("_STG_GO_BACK","Voltar para a página anterior ");
	define("_STG_ERROR","Houve alguns erros !!!");
	define("_DROPDOWN_YES","sim");
	define("_DROPDOWN_NO","não");
	define("_POP_FILE","config.mail.php");


// Index.php
	define("_STG","Instalador");
	define("_STG_LICENSE","Uebimiau Webmail é Software Livre liberado sob a GNU / GPL License.");
	define("_STG_LOG_NOTVALID","Admin nome ou a senha é inválida!");
	define("_STG_COPYRIGHT","<a href=\"http://www.tdah.us\" class=\"slink\">Uebimiau Webmail</a> 2007 - 2009");
	define("_STG_VISIT","Visite-nos em<a href=\"http://www.tdah.us\" target=\"_blank\" class=\"slink\"> www.tdah.us</a>");


// precheck.php
	define("_STG_PRECHECK_WELCOME","Bem-vindo ao Uebimiau");
	define("_STG_REINSTALL","Você está prestes a voltar a instalar Uebimiau Webmail em você sistema. <br> Graças ao registo com o seu UebiMiau Admin ID e senha para continuar.");
	define("_STG_PRECHECK_STG","Você está prestes a instalar Uebimiau Webmail em você sistema. <br> Em caso de problema e perguntas, por favor dê-nos uma visita e deixe-nos saber.");
	define("_STG_LINK","http://www.tdah.us");
	define("_STG_PRECHECK_TEAM","O Uebimiau Team");
	define("_STG_USERNAME","Username:");
	define("_STG_PASSWORD","Senha:");
	define("_STG_MOD","Modificar configuração atual:");
	define("_STG_RESTORE","Restaurar configuração anterior:");
	define("_STG_RESET","Repor a predefinição parâmetros:");
	define("_STG_PRECHECK_STEPS","Este script instalação irá guiar você através do processo de instalação do Uebimiau e você deve ter instalado e funcionando em 5 minutos <font color=\"#FF0000\">...<b>A pasta Install precisa de poder ser escrito</b>...</font>ou ele vai fracassar.");


// restore.php
	define("_STG_RESTORED","Configuração anterior :");
	define("_STG_RESTORED_SUCCESS","Restaurada com sucesso!");
	define("_STG_RESTORED_ERROR","Não pode ser restaurado!");


// install0.php
	define("_STG0_TITLE_GPL","GNU General Public License");
	define("_STG0_GNU_AGREE"," Eu concordo com a GNU General Public License.");
	define("_STG0_GNU_CHECKHERE"," Você deve concordar com a GNU / GPL Licença Pública para continuar a instalação.");


// install1.php
	define("_STG1_WARNING","preventivo
!!!!");
	define("_STG1_ERROR_MSG","
		Diretórios criados pelo 
Uebimiau Installer são <font color=\"#FF0000\">NOT WRITABLE</font>.
		
		1. Por favor, faça-os writable.
		2. Instalação de webmail este será um problema.
		3. Uebimiau não vai estar a funcionar normalmente.");
	define("_STG1_ERROR_MSG2","Se algum desses itens são destacadas em <font color=\"#FF0000\"> <b> VERMELHO </ b> </ font>, Uebimiau poderá não estar a funcionar como o esperado");
	define("_STG1_TITLE","Verifique directivas usadas com o seu sistema");
	define("_STG1_DIRECTIVES","Directivas");
	define("_STG1_RECOMMENDED","Recommended");
	define("_STG1_ACTUAL","Actual");
	define("_ST1_ON","on");
	define("_ST1_OFF","OFF");
	define("_STG_GO_GNU","Voltar para o GNU página ");


// install2.php
	define("_STG2_PATH","Diretório Caminho controlos");
	define("_STG2_PATH_EXP","Os seguintes arquivos e diretórios devem todos ser escrita para Uebimiau a funcionar correctamente. Se algo não está escrito, por favor, altere as permissões para estes ficheiros.");
	define("_STG0_WRITE","Writable");
	define("_STG0_NWRITE","UnWritable");


// install3.php
	define("_DROPDOWN_DATE","data");
	define("_DROPDOWN_SUBJECT","assunto");
	define("_DROPDOWN_FROM","de");
	define("_DROPDOWN_SIZE","tamanho");
	define("_DROPDOWN_NAME","name");
	define("_DROPDOWN_DESC","DESC");
	define("_DROPDOWN_ASC","ASC");
	define("_STG3_MINUTES","minutos");

	define("_STG3_MAIN","- Principal Instalação 1 -");
	define("_STG3_POP","POP3/IMAP Instalação 2");
	define("_STG3_POPM","- Múltiplas POP3/IMAP -");
	define("_STG3_SMTP","- Smtp Instalação 3 -");
	define("_STG3_DEFAULTS","- Defaults Setup 4 -");
	define("_STG3_EXTRAS","- Segurança configuração 5 -");
	define("_STG3__LOAD_ERROR","Se você receber erros ao carregar arquivos de configuração, reinicie a instalação e escolha <b> parâmetros predefinidos</b>");
	
	// Tab 1
	define("_STG3_PATHS","Estes são os caminhos para o seu site, estes irão ser escrita na configuração apenas para fins informativos, não muda nada aqui, esta não terá nenhum efeito. Isto é útil quando o servidor em outro e você tem o caminho para tornar as pastas writable");
	define("_STG3_URL","Webmail URL (incluindo o caminho raiz )");
	define("_STG3_ABS","Caminho absoluto ( O arquivo caminho absoluto do webmail)");
	define("_STG3_TEMP2","Caminho para o diretório temporário ( quer a partir de root, C:\ or ./  (Example: /var/www/webmail/databse/ ou /database/ esse é o padrão)");
	
	define("_STG2_smarty","Caminho para o Smarty Directory ( either from root, C:\ or ./  (Example: /var/www/webmail/databse/ or ./libs/ esse é o padrão)");
	define("_STG2_path","Caminho para o Smarty Directory ");
	define("_STG3_TEMP","Caminho para o diretório temporário");
	define("_STG3_QUOTA_EXP","Você pode querer limitar ou não (set a 0) nas caixas de correio contingente. O contingente é o mesmo para todas as contas de correio e vai impedir de fazer quaisquer outras operações nas mensagens que o contingente seja alcançado. Usuários será solicitado a apagar algumas mensagens para continuar.");
	define("_STG3_QUOTA","Mailboxes contingente");
	define("_STG3_QUOTA_UNIT","kB");
	define("_STG3_MAIN3_EXP","Este é o título que aparece no login e no cabeçalho do webmail, este deve ser o nome do seu domínio, nome da empresa etc Você pode editar esta empresa no âmbito config.php");
	define("_STG3_TITLE","Nome da Empresa");
	define("_STG3_add_signaturec","Permitir padrão assinaturas em e-mails");
	define("_STG3_add_signature","Adicionar uma assinatura padrão");
	define("_STG3_main_message","Express Install");
	define("_STG3_main_messagec","Se o seu webmail está localizado em um servidor que possui o pop e smtp instalado, Uebimiau deverá correr sem alterar qualquer configuração utilizando localhost e usuário @ nome do domínio, mas é aconselhável que você verifique se todas as guias na parte superior e preencher as páginas de acordo com suas preferências antes de clicar em continuar");
	define("_STG_GO_LASTTAB","Goto última guia para continuar");
	
	// Tab 2
	define("_STG3_POP_TYPE"," Uebimiau mail seção de configuração do cliente ");
	define("_STG3_TYPE_ONE_FOR_ALL","Um domínio");
	define("_STG3_TYPE_DETECT","Auto Detect");
	define("_STG3_TYPE_ONE_FOR_EACH","Vários domínios");
	define("_STG3_TITLE_DETECT"," Auto Detect");
	define("_STG3_DETECT","Se você usar esta opção Uebimiau vai adivinhar o servidor POP3. O script irá usar por omissão \ "mail.company.com \" como o seu servidor. Você pode definir o \"PREFIX\" in the var \$mail_detect_prefix. Also, the var \$mail_detect_remove está definido para \"www.\", em seguida, o script se livrar da \"www\" and puts the prefix.");
	define("_STG3_POPSERVER2","Default Mail server prefix");
	define("_STG3_POPPORT","Mail server porto (padrão é 110)");
	define("_STG3_POPPORT2","Servidor de e-mails tipo / Port (default is pop3 / 110)");
	define("_STG3_TITLE_ONE_FOR_ALL"," Um domínio (One for All)");
	define("_STG3_ONE_FOR_ALL","Para ser selecionado quando um único domínio mail é utilizado. Com esta opção, os usuários devem fornecer o endereço de e-mail completo do usuário(e.g. username@company.com). O script irá carregar a partir do \ $ default_mail_server em config.php");
	define("_STG3_POPSERVER","Servidor de e-mail (mail.yourserver.com, nome do servidor ou endereço IP)");
	define("_STG3_TITLE_ONE_FOR_EACH"," Vários domínios (One for Each)");
	
	define("_STG3_ONE_FOR_EACH","Cada domínio deve ter seu próprio servidor de correio. Ao selecionar esta opção, uma nova seção em branco é exibida que permite definir cada um servidor de correio. Clique para adicionar um novo servidor de carga formam então salve após cada formulário adicionado, clique em padrão para mostrar as configurações padrão utilizado. O script irá carregar a partir do config.mail.php file");
	
	// Tab 3
	define("_STG3_ONE_FOR_EACH2","Choosing \"Multiple POP3/IMAP\"permitirá que o script para carregar a lista de domínios / servidores da "._POP_FILE." arquivo. Você pode criar vários perfis para cada domínio com seu próprio servidor de e-mail.");
	define("_STG3_POP_MSERVER","Profile #: ");
	define("_STG3_DOMAIN_EXP3","Este é o nome de domínio para acessar o servidor de e-mail.");
	define("_STG3_DOMAIN","Domain Name (yourserver.com)");  
  
  define("_STG3_CLIENT_CONFIG","  
 Aqui você irá selecionar se você estiver usando o host local para o seu servidor ou em vários domínios, você pode usar o protocolo com vários domínios locais de acolhimento e é geralmente preferida. se você selecionar o protocolo um domínio, você precisará preencher a uma secção sobre o domínio POP3/IMAP criado no próximo guia, se forem seleccionados vários domínios, você precisará preencher a múltiplos domínios (um para cada) por seção clicando no botão - Adicionar, em seguida, guarde - para cada servidor que você adicione,");	
	
	define("_STG3_POPSERVER_EXP3","Este é o servidor para ser usado com este perfil.");
	define("_STG3_POPLOGINTYPE_EXP3","Este é o tipo de login corda usada para conectar ao servidor de correio. Se o seu servidor de correio requer apenas o nome do usuário para efetuar login, você deverá utilizar (%user%), se o usuário @ domínio(%user%@%domain%) ");
	define("_STG3_POPLOGINTYPE","Tipo de login corda para se conectar (padrão é %user%@%domain%)");
	define("_STG3_POPPROTOCOL_EXP3","This is the protocol to use with this server for both (POP3 or IMAP).");
	define("_STG3_POPPROTOCOL","Mail protocol to be used: POP3 or IMAP (default is POP3)");
	define("_STG3_POPPORT_EXP3","This is the port used for the mail server (default is POP3=110 and IMAP=143).");
	define("_STG3_POP_ADD","&nbsp; Add &nbsp;");
	define("_STG3_POP_REMOVE","Remove");
	define("_STG3_POP_REMOVE_OK","Are you sure to remove this profile?");
	define("_STG3_POP_SAVE","Save");
	define("_STG3_POP_SAVE_OK","Your modifications have been saved");
	define("_STG3_POP_DEFAULT","show defaults");
	define("_STG3_POP_SAVE_REMIND","Save you modifications otherwise they will be lost!");
	
	// Tab 4
	define("_STG3_SMTP_TYPEc","<p><b>smtp</b> - To use an external SMTP Server specified in \$smtp_server<br>
	<b>sendmail</b> - To servers sendmail-compatible MTA. If you need to change the 
	path, look into /inc/class.phpmailer.php and search for var \$Sendmail = 
	&quot;/usr/sbin/sendmail&quot;;<br>
	<b>mail</b> - To use default PHPs mail() function</p>");
	define("_STG3_SMTP_TYPE"," Type of outgoing mail process");
	define("_STG3_TYPE_SMTP","smtp");
	define("_STG3_TYPE_SENDMAIL","sendmail");
	define("_STG3_TYPE_PHPMAIL","mail");
	define("_STG3_SMTPSERVER","Smtp Server (smtp.yourserver.com) or ip address)");
	define("_STG3__SMTPPORT","Smtp Port (default is 25, ssl is 465 )");
	define("_STG3_SMTPAUTH","- Smtp Authentication -");
	define("_STG3_ADMIN_EXP2","If your server requires authentication for each username yes or no.");
	define("_STG3_AUTHENTICATION","Smtp Authentication (   does your server require authentication )");
	define("_STG3__SMTPSECURE","Smtp Secure SSL (This server requires a secure connection)");
	define("_STG3__SMTPSECURE_SSL","ssl");
	define("_STG3__SMTPSECURE_TLC","tlc");
	define("_STG3_ADMIN_EXP3","Is your server requiring authentication for one username system wide? Note: the above has to be yes also.");
	define("_STG3_STATICAUTHENTICATION","Server Wide Authentication (one user name for the whole server)");
	define("_STG3_AUTH_NAME","Authentication user name  (user@dmain.com)");
	define("_STG3_AUTH_PASSWORD","Smtp Password (password for the authenticated name)");
	
	// Tab 5
	define("_STG3_DEFAULT_CHARSET","Default Charset used");
	define("_STG3_allow_user_change_languagec","Allow Users to change the language, shows up on the login page as a drop down");
	define("_STG3_allow_user_change_language","Allow Users to change Languages");
	define("_STG3_DEFAULT_LANGUAGEc","This is the default Language that shows up on the log in page and the time zone for your location.");
	define("_STG3_DEFAULT_LANGUAGE","This is the default Language and your time zone");
	define("_STG3_allow_user_change_themec","Allow Users to change the themes, shows up on the login page as a drop down");
	define("_STG3_allow_user_change_theme","Allow users to change Themes");
	define("_STG3_default_themec","This is the default Theme that shows up on the log in page ");
	define("_STG3_default_theme","Default Theme used");
	define("_STG3_check_first_loginc","Redirect new users to the preferences page at first login");
	define("_STG3_check_first_login","Check first Log in");
	define("_STG3_use_topc","In some POP3 servers, if you send a \"RETR\" command, your message will be automatically deleted This option prevents this inconvenience");
	define("_STG3_use_top","Use Mail Top");
	define("_STG3_default_sortbyc","The default column to sort by, the default is date");
	define("_STG3_default_sortby","Default sort by ");
	define("_STG3_default_sortorderc","Default sort order allowed are Ascending or Descending the default is Descending");
	define("_STG3_enable_debugc","Enable debug no - disabled 1 or yes -> enabled with full results 2 -> enable with servers communications only, this is used to check server logging problems");
	define("_STG3_enable_debug","Enable debugging");
	
	// Tab 6
	define("_STG3_allow_htmlc","Enable visualization of HTML messages. This option effects only incoming messages, the  HTML editor for new messages compose page is automatically activated when the clients browser supports IE5 or higher");
	define("_STG3_allow_html","Allow html");
	define("_STG3_allow_modified_fromc","Turn this option to yes if you want allow users send messages using they Reply to preferences option as your From header, otherwise the From field will be the email which the users log in");
	define("_STG3_allow_modified_from","Allow modified from");
	define("_STG3_allow_scriptsc","FILTER javascript (and others scripts) from incoming messages");
	define("_STG3_allow_scripts","Allow scripts");
	define("_STG3_allow_filtersc","You should enable this option, this allows you to set filters in the preferences page");
	define("_STG3_allow_filters","Allow filters");
	define("_STG3_block_external_imagesc","If an HTML message have external images, it will be blocked. This feature is to prevent spam tracking");
	define("_STG3_block_external_images","Block external images");
	define("_STG3_require_same_ipc","Session is valid only for the same ip address. If different, will be logged off");
	define("_STG3_require_same_ip","Require The same IP");
	define("_STG3_idle_timeoutc","Session timeout for inactivity in minutes");
	define("_STG3_idle_timeout","Idle Timeout");
	define("_STG3_admin_account","<font color=\"#FF0000\"><b>MANDATORY:</b></font> Create an Admin account to manage UebiMiau. Additional Admin accounts could be added later on.");
	define("_STG3_CONFIRM","Confirm password:");
	define("_STG3_PWD_NOTVALID","Admin name, password or confirmed password is invalid!");


// install4.php
	define("_STG5_CONFIG_EXP","These are the main configuration files in case you need to edit something. You can also edit the settings directly using the edit files link below to get to the Administration.");
	define("_STG5_CONFIG_WRITE","Writing configuration file");
	define("_STG5_SUCCESS","Successfull");
	define("_STG5_CONFIG_ERROR","Unwriteable - Create config.php from text which appears below");
	define("_STG5_CONFIG_CONTENT","If there was an error paste the following settings into ");
	define("_STG5_CONFIG_ERROR2","Unwriteable - Create "._POP_FILE." from text which appears below");
	define("_STG5_CONFIG_ERROR3","Unwriteable - Admin password file cannot be saved! INSTALLATION FAILED...");
define("_STG5_PATH_ERROR1","The path cannot be saved! Default path will be used...");

?>